@media (min-width: 500px) and (max-width: 603px){
	.jennylee-header{float: left;position: relative;width: 100%;}
	#jennylee-logo-container {float: left;padding: 10px;  width: 100%;}
	.jennylee-page {float: left; margin: 0 ; padding: 0; width: 100%;}
	ul#menu-menu-bar{float: left; padding: 0 10px;}
	.nav-menu li a{padding:13px 41px 13px 0}

	#copyright{padding:10px}
	.nav-menu{display:none}  
	#mobile-menu{ display:block; width:100%; float:left;}
	#m-nav {background:#746F6C;display: none;}
	ul#m-nav li {list-style: none;text-align: center;padding: 10px 0;font-size: 12px;border-bottom: gray solid 1px;}
	ul#m-nav li a{ color:#fff; padding:0 10px 0 0; text-decoration: none;}
	#open { background: none repeat scroll 0 0 #746F6C; border-bottom: 1px solid #808080; color: #FFFFFF;font-family: 'source sans pro'; font-size: 19px; padding: 4px 0;margin-left: -10px; text-align: center; cursor: pointer;}
	img.size-full, img.size-large, img.wp-post-image{width:100%}
	#jennylee-footer-container{position:relative}
}

@media (min-width: 768px) and (max-width: 1024px){
	.jennylee-header{float: left;position: relative;width: 100%;}
	#jennylee-logo-container {float: left;padding: 10px;  width: 100%;}
	.jennylee-page {float: left; margin: 0 ; padding: 0; width: 100%;}
	ul#menu-menu-bar{float: left; padding: 0 10px;}
	.nav-menu li a{padding:13px 36px 13px 0}

	#copyright{padding:10px}
	#jennylee-footer-container{position:relative}
	
}
 @media (min-width: 768px) and (max-width: 991px){
 	div#nextend-smart-slider-37 .smart-slider-pipeline{top:-78px !important}
	.homepage-container{margin-top:50px}
	
 }

 @media (min-width: 1024px){
div#nextend-smart-slider-37 .smart-slider-pipeline{top:-144px !important}

}
 
  @media (min-width: 1200px){
div#nextend-smart-slider-37 .smart-slider-pipeline{top:-144px !important}

} 
@media (max-width: 767px){
div#nextend-smart-slider-37 .smart-slider-pipeline{top:-72px !important}
    .carousel.carousel-fade .item {
        margin-top: 80px !important;
    }

}

@media (max-width: 480px){
	.jennylee-header{float: left;position: relative;width: 100%;}
	#jennylee-logo-container {float: left;padding: 10px; text-align: center; width: 100%;}
	.jennylee-page {float: left; margin: 0 ; padding: 0;text-align: center; width: 100%;}
	.social-links-container {float: left; margin: 10px 0; width: 100%;}
	#mobile-menu{ display:block; width:100%; float:left;}
	#m-nav {background:#746F6C;display: none;}
	ul#m-nav li {list-style: none;text-align: center;padding: 10px 0;font-size: 12px;border-bottom: gray solid 1px;}
	ul#m-nav li a{ color:#fff; padding:0 10px 0 0; font-weight:normal; text-decoration: none;}
	#open { background: none repeat scroll 0 0 #746F6C; border-bottom: 1px solid #808080; color: #FFFFFF;font-family: 'source sans pro'; font-size: 16px; padding: 4px 0;text-align: center; margin-left: -10px; cursor: pointer;}
	ul.nav-menu, div.nav-menu > ul{display:none;}
	.breakpoint-carousel-mobile .view.view-nodequeue-1 .flex-direction-nav {top: -160px;}
	
	#jennylee-menu-container{top:88px !important}
.carousel.carousel-fade .item{margin-top:168px !important;}
.carousel img 
{
   
    height: 300px !important;
    width: 100%;
}
.carousel {
   
    top: -37px;
}
}


/*@media screen and (device-aspect-ratio: 40/71) {
.carousel.carousel-fade .item{margin-top:268px;}
}*/


@media (max-width: 1366px)
{
	.breakpoint-carousel-full .view.view-nodequeue-1 .slider{height:800px !important}
)